Subject: bug#33997: 27.0.50; Emacs crash on MSWindows 10

From: Vincent Belaïche <[email-masked]>
Date: Wed, 22 Jan 2020 17:33:05 +0100

No, I could not reproduce this.

I am afraid we should close the bug.

   Vincent.

Le 21/01/2020 à 02:58, Stefan Kangas a écrit :
> Noam Postavsky <[email-masked]> writes:
>
>> tags 33997 + unreproducible
>> quit
>>
>> Vincent Belaïche <[email-masked]> writes:
>>
>>> Hello, I cannot tell how to reproduce the crash, just it happened as I
>>> was from standby. Here is the gdb backtrace:
>>> #11 0x00000004000c65b6 in set_buffer_internal_1 (b=0x80000) at buffer.c:2071
>>> No locals.
>> That value for b looks suspicious, but I don't know if we can get much
>> else out of this backtrace, unfortunately.
>>
>>> #12 0x00000004000b4d3e in set_buffer_internal (b=<optimized out>)
>>>      at buffer.h:1159
>>
>>> #18 0x0000000000000000 in ?? ()
>>> No symbol table info available.
>>> Backtrace stopped: previous frame inner to this frame (corrupt stack?)
>>> (gdb) xbacktrace
>>> Undefined command: "xbacktrace".  Try "help".
>> I think it wouldn't have given anything useful anyway, but for next
>> time, if xbacktrace is undefined, then you need to do
>>
>>      source /path/to/emacs/src/.gdbinit
> That was 42 weeks ago.  Have you seen this crash since?  Have you been
> able to procure the output from xbacktrace requested above?  Thanks in
> advance.
>
> Best regards,
> Stefan Kangas